qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rob Godfrey (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (QPID-7286) [Java Broker] List of supported versions brought back by invoking Main class with -v is incorrect
Date Wed, 01 Jun 2016 04:31:12 GMT

     [ https://issues.apache.org/jira/browse/QPID-7286?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rob Godfrey resolved QPID-7286.
-------------------------------
    Resolution: Fixed

> [Java Broker] List of supported versions brought back by invoking Main class with -v
is incorrect
> -------------------------------------------------------------------------------------------------
>
>                 Key: QPID-7286
>                 URL: https://issues.apache.org/jira/browse/QPID-7286
>             Project: Qpid
>          Issue Type: Bug
>          Components: Java Broker
>    Affects Versions: 0.28, 0.30, 0.32, qpid-java-6.0, qpid-java-6.0.1, qpid-java-6.0.2,
qpid-java-6.0.3
>            Reporter: Rob Godfrey
>            Assignee: Rob Godfrey
>            Priority: Trivial
>
> We are building the version String from a class that is primarily use by the client.
> We should instead use the set of plugins which are installed to determine the protocol
support.  Ultimately maybe -v should probably show all installed plugins.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message